a:focus {

}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

img.alignleft {
	padding-right: 15px;
}

img.alignright {
	padding-left: 15px;
}

div#bg {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-size: 100%;
	-moz-background-size: 100% !important;
	background-attachment: scroll;
}
body#purple div#bg {
	background: url('../images/bg_wave_purple.png') no-repeat left bottom;	
}
body#brown div#bg {
	background: url('../images/bg_wave_brown.png') no-repeat left bottom;	
}
body#blue div#bg {
	background: url('../images/bg_wave_blue.png') no-repeat left bottom;	
}
body#green div#bg {
	background: url('../images/bg_wave_green.png') no-repeat left bottom;	
}
#container {
	width: 960px;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px;
	text-align: left;
	padding-right: 15px;
	padding-bottom: 60px;
}

.top-container {
	padding-top: 20px;
	height: 60px;
	margin-bottom: 10px;
}

.logo {
	float: left;
	padding-top: 13px;
}

#content {
	margin-top: 20px;
	padding-bottom: 20px;
}

#content.crumbtrail {
	margin-top: 20px;
}

.breadcrumb {
	margin-left: 8px;
}

.breadcrumb-trail {
	margin-left: 10px;
	margin-top: 10px;
	text-transform: uppercase;
	font-family: 'DINPro';
	font-weight: normal;
	font-size: 90%;
}
.trail-browse, .breadcrumb-trail h2{
	padding-right: 5px !important;
	font-weight: normal !important;
}
.breadcrumb-trail .trail-items li::after {
	content: ">";
	padding: 0 0.5em;
}

.productframe {
	width: 700px;
	margin-left: 17px;
}

.icon-explain {
	width: 700px;
	margin-left: 17px;
	font-size: 90%;
}

.icon-explain h3 {
	font-family: 'DINPro';
	font-size: 150%;
	margin-top: 10px;
}

.icon-explain p {
	margin-bottom: 2px;
	font-size: 95%;
}

.icon-explain p b {
	font-size: 110%;
}

.icon-explain .image p {
	margin-left: 47px;
}

div.icon-explain div.icons-situations {
	width: 220px;
	float: left;
}

div.icon-explain div.icons-situations p {
	padding-top: 8px;
}

div.icon-explain .attachments {
	width: 220px;
	float: right;
}

div.icon-explain .attachments ul, div.icon-explain .attachments li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	list-style: none;
}

body#purple div.icon-explain li a, body#brown div.icon-explain li a, body#blue div.icon-explain li a, body#green div.icon-explain li a {
	color: black;
	text-decoration: none;
}

div.icon-explain .attachments li.pdf a { 
	font-size: 1.15em !important;
}

div.icon-explain .attachments li.pdf {
	background: url('../images/icon-pdf.png') no-repeat scroll left 3px;
	padding-left: 18px;
}


div.icon-explain div.icons-tech {
	width: 220px;
	float: left;
	margin-left: 19px;
}

div.icon-explain div.icons-situations div img, div.icon-explain div.icons-tech div img {
	float: left;
	margin-right: 10px;
	height: auto;
}

div.icon-explain div.icons-situations div, div.icon-explain div.icons-tech div {
	margin-bottom: 10px;
}

div.productframe div.text {
	width: 458px;
}

div.productframe .right_col {
	float: right;
	width: 221px;
}

div.productframe .right_col h3 {
	font-family: 'DINPro';
	font-size: 130%;
	margin-top: 10px;
}


div.imageframe {
	float: left;
	background: url('../images/image-frame.png') no-repeat scroll top left;
	width: 719px;
	height: 399px;
}

div.imageframe-medium {
	float: left;
	background: url('../images/image-frame.png') no-repeat scroll top left;
	width: 719px;
	height: 399px;
}

div.imageframe-video {
	background: url('../images/image-frame-video.png') no-repeat scroll top left;
	width: 719px;
	height: 412px;
}

div.imageframe-video iframe {
	position: absolute;
	z-index: 20;
}

div.imageframe-large {
	float: left;
	background: url('../images/image-frame-large.png') no-repeat scroll top left;
	width: 959px;
	height: 470px;
}

div.imageframe-large div.link-list {
	margin-left: 38px;
	margin-top: 15px;
	font-family: 'DINProBold';
}

body#purple div.imageframe-large div.link-list {
	color: #735587;
}

body#brown div.imageframe-large div.link-list {
	display: none;
}

body#blue div.imageframe-large div.link-list {
	color: #6e9bbe;
}
body#green div.imageframe-large div.link-list {
	color: #90a337;
}

div.link-list div {
	float: left;
	margin-right: 40px;
}

div.link-list ul, div.link-list li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.link-list li {
	float: left;
	margin-right: 40px;
}

div.link-list li a {
	text-decoration: none !important;
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-bottom: 3px;
	color: #000 !important;
	font-family: 'DINProBold';
}

body#purple div.link-list li a {
	background-image: url('../images/menu-arrow-purple.png');
}

body#purple div.link-list li a:hover {
	font-family: 'DINProBold';
	color: #735587 !important;
}

body#brown div.link-list li a {
	background-image: url('../images/menu-arrow-brown.png');
}

body#brown div.link-list li a:hover {
	font-family: 'DINProBold';
	color: #b48c3f !important;
}

body#blue div.link-list li a {
	background-image: url('../images/menu-arrow-blue.png');
}

body#blue div.link-list li a:hover {
	font-family: 'DINProBold';
	color: #6e9bbe !important;
}

body#green div.link-list li a {
	background-image: url('../images/menu-arrow-blue.png');
}

body#green div.link-list li a:hover {
	font-family: 'DINProBold';
	color: #90a337 !important;
}

div.logo img {
	margin-left: 38px;
	margin-top: 10px;
}
div.post-content-first, div.page-content {
	margin-left: 38px;
	margin-top: 10px;
}
div.post-content {
	margin-left: 0;
	margin-top: 10px;
}
div.post-content h1 a, div.post-content-first h1 a {
	text-decoration: none !important;
	color: black !important;
}
div.post-content-first h2 a, div.post-content h2 a {
	font-size: 75%;
}
div.post-content h2 a:hover, div.post-content-first h2 a:hover {
	text-decoration: underline !important;
}
div.post-content, div.post-content-first, div.page-content {
	width: 613px;
	float: left;
}
div.post-content li.pdf a, div.post-content-first li.pdf a, div.page-content li.pdf a { 
	color: black !important;
	text-decoration: none !important;
}
div.post-content li.pdf, div.post-content-first li.pdf, div.page-content li.pdf {
	background: url('../images/icon-pdf.png') no-repeat scroll left 3px;
	padding-left: 20px;
	margin-left: -15px;
	list-style: none !important;
}

div#home-content {
	margin-top: 10px;
	width: 886px;
	margin-bottom: 40px;
	margin-left: 38px;
}

div#home-content div.post-content, div.post-content-first {
	width: 613px;
	margin-left: 0;
}

div.side-content {
	float: right;
}

/* Find Store / Reseller
-------------------------------------------------------------- */
div.page-content ul#find_store {
	width: 700px;
	margin: 0;
	padding: 10px 0;
}
div.page-content ul#find_store li {
	list-style: none !important;
	list-style-image: none !important;
	margin: 0;
	padding: 10px 0;
	width: 350px;
	float: left;
	font-size: 100%;
}



/* Call to action
-------------------------------------------------------------- */
div.calltoaction {
	width: 213px;
}
div.calltoaction div.top { 
	height: 14px;
	width: 213px;
	padding: 0;
	margin: 0;
	float: left;
}

div.calltoaction div.bottom { 
	height: 28px;
	width: 213px;
	padding: 0;
	margin: 0;
	float: left;
}
div.calltoaction div.calltoaction_content {
	width: 185px;
	padding: 0px 13px;
	margin: 0;
	background-color: white;
	float: left;
}
div.calltoaction div.calltoaction_content img {
	
}
body#purple div.calltoaction div.calltoaction_content {
	border-left: 1px solid #735587;
	border-right: 1px solid #735587;
}
body#brown div.calltoaction div.calltoaction_content {
	border-left: 1px solid #b48c3f;
	border-right: 1px solid #b48c3f;
}
body#blue div.calltoaction div.calltoaction_content {
	border-left: 1px solid #6e9bbe;
	border-right: 1px solid #6e9bbe;
}
body#green div.calltoaction div.calltoaction_content {
	border-left: 1px solid #90a337;
	border-right: 1px solid #90a337;
}


body#purple div.calltoaction .top {
	background: url('../images/calltoaction-index-purple-top-bg.png') no-repeat scroll top left;
}
body#purple div.calltoaction .bottom {
	background: url('../images/calltoaction-index-purple-bottom-bg.png') no-repeat scroll top left;
}
body#brown div.calltoaction .top {
	background: url('../images/calltoaction-index-brown-top-bg.png') no-repeat scroll top left;
}
body#brown div.calltoaction .bottom {
	background: url('../images/calltoaction-index-brown-bottom-bg.png') no-repeat scroll top left;
}
body#blue div.calltoaction .top {
	background: url('../images/calltoaction-index-blue-top-bg.png') no-repeat scroll top left;
}
body#blue div.calltoaction .bottom {
	background: url('../images/calltoaction-index-blue-bottom-bg.png') no-repeat scroll top left;
}
body#green div.calltoaction .top {
	background: url('../images/calltoaction-index-green-top-bg.png') no-repeat scroll top left;
}
body#green div.calltoaction .bottom {
	background: url('../images/calltoaction-index-green-bottom-bg.png') no-repeat scroll top left;
}



div.calltoaction h3 {
	font-family: 'DINPro';
	font-size: 120%;
	margin-top: 10px;
}

body#purple div.calltoaction h3 a:focus, body#purple div.calltoaction h3 a:hover { color: #4a296b; text-decoration: underline; }
body#purple div.calltoaction h3 a { color: #000; text-decoration: none; }

body#blue div.calltoaction h3 a:focus, body#blue div.calltoaction h3 a:hover { color: #3c6680; text-decoration: underline; }
body#blue div.calltoaction h3 a { color: #000; text-decoration: none; }

body#brown div.calltoaction h3 a:focus, body#brown div.calltoaction h3 a:hover { color: #977419; text-decoration: underline; }
body#brown div.calltoaction h3 a { color: #000; text-decoration: none; }

body#green div.calltoaction h3 a:focus, body#green div.calltoaction h3 a:hover { color: #90a337; text-decoration: underline; }
body#green div.calltoaction h3 a { color: #000; text-decoration: none; }

/* Product Family Page
-------------------------------------------------------------- */
div.productlist {
	margin-left: 38px;
	width: 645px;
}

div.productlist ul, div.productlist li {
	list-style: none;
	padding: 0;
	margin: 0;
}

div.productlist li {
	float: left;
	margin-right: 17px;
	margin-bottom: 10px;
}

div.productlist li.last {
	margin-right: 0;
}

div.productlist div {
	margin-bottom: 10px;
}

/* Videoplayer
-------------------------------------------------------------- */
div.thumbnails {
	margin-top: 10px;
	margin-left: 18px;
	display: block;
	float: left;
	width: 645px;
}
div.thumbnails a {
	display: block;
	float: left;
	width: 95px;
	margin-right: 15px;
	text-decoration: none !important;
	color: black !important;
}
div.thumbnails img {
	display: block;
	float: left;
	margin-right: 20px;
	border: 1px solid #d9d9d9;
}

div.thumbnails a span {
	display: block;
	float: left;
	font-weight: bold;
	color: black !important;
	text-decoration: none !important;
}

/* Infobox Medium
-------------------------------------------------------------- */
div.infoboxes {
	padding-bottom: 30px;
}

div.infoboxes a {
	text-decoration: none !important;
}

div.infoboxes .last {
	margin: 0px;
}

div.infobox {
	width: 458px;
	float: left;
	margin-right: 23px;
	margin-left: 16px;
	font-size: 100%;
}

div.infobox-large {
	width: 458px;
	margin-bottom: 10px;
}

div.infobox-medium {
	width: 458px;
	margin-bottom: 10px;
}

div.infobox-medium a h3 {
	padding-top: 15px;
}

div.infobox h3 {
	font-family: 'DINProBold';
	margin-bottom: 5px;
	font-size: 130%;
}

body#purple div.infobox a:focus h3, body#purple div.infobox a:hover h3 { color: #4a296b; text-decoration: none; }
body#purple div.infobox a:focus, body#purple div.infobox a:hover { color: #7a7a7a; text-decoration: none; }
body#purple div.infobox a h3, body#purple div.infobox a { color: #000; text-decoration: none; }

body#blue div.infobox a:focus h3, body#blue div.infobox a:hover h3 { color: #3c6680; text-decoration: none; }
body#blue div.infobox a:focus, body#blue div.infobox a:hover { color: #7a7a7a; text-decoration: none; }
body#blue div.infobox a h3, body#blue div.infobox a { color: #000; text-decoration: none; }

body#brown div.infobox a:focus h3, body#brown div.infobox a:hover h3 { color: #977419; text-decoration: none; }
body#brown div.infobox a:focus, body#brown div.infobox a:hover { color: #7a7a7a; text-decoration: none; }
body#brown div.infobox a h3, body#brown div.infobox a { color: #000; text-decoration: none; }

body#green div.infobox a:focus h3, body#green div.infobox a:hover h3 { color: #90a337; text-decoration: none; }
body#green div.infobox a:focus, body#green div.infobox a:hover { color: #7a7a7a; text-decoration: none; }
body#green div.infobox a h3, body#green div.infobox a { color: #000; text-decoration: none; }

div.infobox img {
	float: left;
}

div.infoboxes.segment img, div.infobox-large img {
	float: none;
	margin-right: 0;
	margin-bottom: 0px;
	display: block;
}

div.infobox-large div.shadow {
	background: url('../images/infobox-image-large-bg.png') no-repeat scroll top right;
	width: 458px;
	height: 17px;
}
div.infoboxes div.infobox-medium a {
	display: block;
	width: 458px;
	float: left;
}
div.infobox-medium .infobox-medium-img {
	width: 220px;
	float: left;
	margin-right: 10px;

}
div.infobox-medium img {
	width: 220px;
}
div.infoboxes div.infobox-medium div.shadow {
	background: url('../images/infobox-image-segmentleft-bg.png') no-repeat scroll top right;
	width: 220px;
	height: 15px;
	float: left;

}
div.infoboxes div.infobox-medium.last div.shadow {
	background: url('../images/infobox-image-segmentright-bg.png') no-repeat scroll top right;
	width: 220px;
	height: 15px;
	float: left;
}
div.infoboxes.segment div.infobox {
	width: 300px;
	height: 300px;
}

div.infoboxes.segment div.infobox img {
	width: 300px;
	height: 184px;
}

div.infoboxes.segment div.shadow {
	background: url('../images/infobox-image-segmentleft-bg.png') no-repeat scroll top right;
	width: 300px;
	height: 15px;
}

div.infoboxes.segment div.infobox.last {
	width: 380px;
}

div.infoboxes.segment div.infobox.last img {
	width: 380px;
	height: 184px;
}

div.infoboxes.segment div.infobox.last div.shadow {
	background: url('../images/infobox-image-segmentright-bg.png') no-repeat scroll top right;
	width: 380px;
	height: 15px;
}

/* Login Dialogue
-------------------------------------------------------------- */
div#login_dialog {

	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 20px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	
}

div#login_dialog p {
	margin-bottom: 5px;
	
}

.ui-widget-overlay {
    background: url('../images/white_bg_70.png') repeat left top;
	
}

.ui-widget-overlay {
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

div#login_dialog p.no_user {
	font-size: 89%;
	width: 230px;
	margin-top: 12px;
}

/* Country Dialogue
-------------------------------------------------------------- */
div#country_dialog, .ui-dialog-titlebar {
	display: none;
	z-index:100001;
	position:absolute;
	top:-680px;
}

div#country_dialog {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 15px;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 20px;
	padding-left: 50px; 
	padding-right: 50px; 
	
}
div#country_dialog .flags {
	margin-left:0px;
}
div#country_dialog .flags a{
	width: 110px !important;
}
div#country_dialog h2 {
	font-size: 180%;
	margin-bottom: 20px;
}

div#country_dialog ul, div#country_dialog li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#country_dialog li {
	float: left;
	text-align: left;
}

div#country_dialog a {
	color: black;
	text-decoration: none;
	font-size: 130%;
	display: block;
	width: 150px;
	height: 40px;
	padding-left: 40px;
}

div#country_dialog li.dk_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll -120px -44px;
}

div#country_dialog li.de_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll -90px -66px;
}

div#country_dialog li.us_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll  -180px 0px;
}

div#country_dialog li.sv_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll  -60px -88px;
}

div#country_dialog li.no_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll  -150px -22px;
}

div#country_dialog li.nl_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll  -30px -110px;
}

div#country_dialog li.fr_flag a {
	background: url('../images/flags_sprite.png') no-repeat scroll  0px -132px;
}

div#country_dialog li.global a {
	background: url('../images/flags/global.png') no-repeat scroll top left;
	padding-left: 30px;
}

div#country_dialog li.global_uk a {
	background: url('../images/flags/uk.png') no-repeat scroll top left;
	padding-left: 40px;
}

div#country_dialog li.global_fr a {
	background: url('../images/flags/fr.png') no-repeat scroll top left;
	padding-left: 40px;
}

div#country_dialog li.global_es a {
	background: url('../images/flags/es.png') no-repeat scroll top left;
	padding-left: 40px;
}

.custom-select option:first-child {
 display: none;
 } 
/* Testimonial List
-------------------------------------------------------------- */
div.testimonial-list ul, div.testimonial-list li {
	list-style: none;
	padding: 0;
	margin: 0;
}

div.testimonial-list {
	padding-top: 10px;
	width: 700px;
	min-height: 300px;
}

div.testimonial-list li {
	width: 140px;
	float: left;
	margin-right: 30px;
	display: block;
	min-height: 160px;
}

div.testimonial-list img {
	border: 1px solid #c1c1c1;
	width: 140px
}

div.testimonial-list h5 {
	margin: 0;
}
div.testimonial-list p {
	font-size: 100%;
}

div.page-content div#filter div.title_filter,
div.page-content div#find_store div.title_filter {
	float: left;
	margin-right: 10px;
}
select.testimonial_type,
select#reseller_region {
	float: left;
}
ul#find_store {
	float: left;
}

div.testimonial-list li.last {
	margin-right: 0;
}
div.testimonial-list a {

}
body#purple div.testimonial-list a:focus, body#purple div.testimonial-list a:hover { color: #4a296b; text-decoration: none; }
body#purple div.testimonial-list a { color: #000; text-decoration: none; }

body#blue div.testimonial-list a:focus, body#blue div.testimonial-list a:hover { color: #3c6680; text-decoration: none; }
body#blue div.testimonial-list a { color: #000; text-decoration: none; }

body#brown div.testimonial-list a:focus, body#brown div.testimonial-list a:hover { color: #977419; text-decoration: none; }
body#brown div.testimonial-list a { color: #000; text-decoration: none; }

body#green div.testimonial-list a:focus, body#green div.testimonial-list a:hover { color: #90a337; text-decoration: none; }
body#green div.testimonial-list a { color: #000; text-decoration: none; }



/* SoundTest Page
-------------------------------------------------------------- */
div#SoundTestFlash {
	float: left;
	width: 712px;
}

/* Search
-------------------------------------------------------------- */
div.page-content.search h2 {
	margin-bottom: 0;
	font-size: 160%;
}

div.search input.searchbox {
	width: 200px;
}

div.search {
	margin-left: 38px;
	float: left;
}

/* FAQ
-------------------------------------------------------------- */

p.faq-catname {display: none;}

div.faq-title a {
	font-style: normal;
	font-size: 110%;
}
div.faq-answer {}
div.faq-answer p {}


/* wp-pagenavi
----------------------------------------------------------------------------------------------------*/

div.wp-pagenavi {
	float: left;
	width: 645px;
	margin-left: 38px;
	text-align: right;
}

div.wp-pagenavi span.pages {
	margin-right: 15px;
}

div.wp-pagenavi span.current {
	margin-left: 10px;
	margin-right: 10px;
}
div.wp-pagenavi a.smaller {
	margin-left: 10px;
}
div.wp-pagenavi span.page {}
div.wp-pagenavi a.larger {
	margin-right: 10px;
}


/* Compatibility Page
----------------------------------------------------------------------------------------------------*/


div.choices { float: left; }

select.comp_guide { float: left; width: 125px; margin-right: 20px; display: block; }


#CompResult { float: left; margin-bottom: 20px; width: 645px;}

div.CompResultItem { float: left; width: 141px; margin-right: 20px; display: block;}


div.CompResultItem img.CompResultImage {vertical-align: bottom; display: block; max-height: 140px; max-width: 90px;}

div.CompResultItem div.CompResultItem_IMG {display: table-cell; vertical-align: bottom; height: 142px;}

div.CompResultItem p { font-size: 0.9em; margin: 0; padding: 0; }

div.CompResultItem a { margin: 0; padding: 0;}

div#category_description {float: left; width: 660px;}

div#category_description p {font-size: 0.9em; float: left; width: 141px; margin-right: 20px; display: block; min-height: 100px;}





/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

/* Search pdf styles */
.pdftags p{
	font-size:10px !important;
}
.pdf_search_container {
	width:110px;
	height:170px;
	display: block;
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
	background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
	text-align:center;
	position:relative;
}

.pdf_search_img {
	width:100px;
	height:141px;
	margin-top:5px;
	margin-left:5px;
	display: block;
}
.pdf_search_link{
	font-size:10px;
	vertical-align:bottom;
}
.pdf_search_link a{
	text-decoration:none !important;
}
.pdf_search_link a:hover{
	text-decoration:underline !important;
}

/* Compatibility guide styles */
.guide_model_img_container {
	width:130px;
	height:120px;
	display: block;
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
	background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
	text-align:center;
	position:relative;
}
.nomarginright{
	margin-right: 0px !important;
}
#guide_model_images{
	padding-top:20px;
}
.guide_model_img {
	width:80px;
	height:80px;
	margin-left:25px;
	margin-bottom:5px;
	display: block;
}
.guide_model_txt {
	bottom:0px;
}
#guide_current_model{
	float:inherit;
}
.guide_product_container{
	margin-top:35px;
	float:left;
}
.guide_product_image_container{
	width:155px;
	float:left;
}
.guide_product_info_container{
	float:left;
	width:430px;
}
.guide_product_img {
    vertical-align: bottom;
    display: block;
    max-width: 125px;
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
	margin-top: 20px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: rgb(252, 248, 227);
    border: 1px solid rgb(251, 238, 213);
    border-radius: 4px 4px 4px 4px;
}
.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}
.guide_big_url{
    margin-bottom: 5px;
    font-size: 120%;
	text-decoration:none !important;
}
#compatibility_guide h3{
	margin-bottom:8px;
}
#compatibility_guide p{
	margin-bottom:5px;
}
#step02 .guide_model_img{
	margin-top:16px !important;
}
.contact-image{
    width: 120px;
    float: left;
    margin-right: 15px;
}
.contact-image img{
    width: 100%;
    max-width: 120px;
}
.contact-person-One .contact-details{
    width: 465px;
    padding-top: 7px;
    float: left;
}
.contact-person-Two .contact-details{
    clear: left;
    width: 300px;
    padding-top: 7px;
    float: left;
}
.contact-person-One, .contact-person-Two{
    margin-bottom: 10px;
    float: left;
}

